Subject: Re: rxvt interacts badly with bash line editing
From: David Starks-Browning <[email-masked]>
To: Gary Bishop <[email-masked]>
Cc: [email-masked]
Date: Fri, 2 Jul 1999 15:15:29 +0100 (GMT Daylight Time)

On Friday 2 Jul 99, Gary Bishop writes:
> I just downloaded the latest release of rxvt, and set my TERM=xterm but I 
> still get the same erroneous behavior on NT. It doesn't happen on Win98 
> though....
> 
> I can't seem to find a termcap entry for xterm. Where can I get one?

I have 1052(!) terminfo entries from ncurses-4.2, built out of the
box, though "make install" tripped until I created a
<prefix>/share/tabset for it.

David

--
Want to unsubscribe from this list?
Send a message to [email-masked]